<?php
namespace language;

class VLanguage {

  public function show()
  {
    $langs        = \System::getLangs();
    $current_lang = \System::getSessionVar( 'current_lang' );

    $tpl = new \Savant3;
    $tpl -> assign( '_langs'         , $langs );
    $tpl -> assign( '_current_lang'  , $current_lang );

    return $tpl -> fetch( 'templates/site-languages.php' );
  }
}
?>
